model_list:
  - model_name: jrpg-copilot
    model_info:
      mode: chat
    litellm_params:
      model: github_copilot/gpt-4

general_settings:
  master_key: os.environ/LITELLM_MASTER_KEY

litellm_settings:
  drop_params: true
